﻿body { text-align: center; margin: 0 0 0 0; vertical-align: middle; background-color:white; font-family:Arial; font-size:medium }
#content { width: 820px; text-align: left; margin: 0 auto; background-color:white; font-size:10pt }
#content-centre { width: 820px; text-align:center; margin: 0 auto; background-color:white; font-size:10pt }
.menu { width: 820px; text-align:center; margin: 0 auto; background-color:white; font-size: 10pt; border-collapse:collapse; border:0 }
.menuRow { border-collapse: collapse}
.menuItem { color:white; text-align:center; background-color: #004469; border-collapse:collapse; border: 0; cursor:pointer }
.menuItem:hover { color:#FFF; text-align:center; background-color:#01969D; border-collapse:collapse; border:0 }
.description { color:white; text-align:center; background-color:#01969D; font-size:10pt}
.intro { color:white; text-align:center; font-style:italic; font-size:11pt; padding-left:100px; padding-right:100px }
.standard { color:white; text-align:center }
.rowLabel { color:white; text-align:right; background-color: #004469; font-size: 10pt }
.validationMessage { background:#EDBDC8; text-align:center; font-weight:bold; font-size:10pt; vertical-align:text-top; border-bottom-right-radius:12px; border-bottom-left-radius:12px; }

.topbuffer { margin-top: 10px }
.forceup { position:relative; top:-1px }
.spacer { background-color: #75CAE6; height: 2px }

.button-green { color: white; background: #128b40; font-size: 11pt; font-family: arial;cursor:pointer}
.button-red { color: white; background: #CA3C3C; font-size: 11pt; font-family: arial;cursor:pointer}
.button-blue { color: white; background: #0B6CD5; font-size: 11pt; font-family: arial;cursor:pointer}
.button-brown { color: white; background: #004469; font-size: 11pt; font-family: arial;cursor:pointer}

.div-centre { text-align:center; padding-top:10px; padding-bottom:10px;	width:100% }
.link-white { color:#FFF }
.link-white a:link { color:#FFF }
.link-white a:visited { color:#FFF }
.developer { text-align:center; color:#A0585A; font-size:8pt}
.developer a:link { color:#A0585A }
.developer a:visited { color:#A0585A }
.dash { color:white; text-align:center; vertical-align:middle }
.brown-bg { background:#004469 }
.data-display { background:#FFF; text-align:left; color:#000; border-style:solid; border-color:#3A3A3A; border-width:1px; padding:2px; padding-left:10px }
.header { background:#004469 }
.errorMessage { background: #F00; text-align:center; color:#FFF}

.white { background-color: #FFFFFF }
.yellow { background-color:#FFFF00}
.palegreen { background-color:#98FB98}
.underline { text-decoration: underline}

.searchDescription { color: black; font-size: 10pt; font-style: italic; text-align: center; background-color: #FFB15E }
.searchLabel { color: black; text-align: right }
.searchRow { background-color:#FFB15E }

.gridView { font-size:10pt; font-family:arial; background-color:white }
.gridViewHeader { background-color:#004469; color:white; text-align:center; text-decoration:none}
.gridViewHeader a { color: white; }
.gridViewHeader a:hover { color: white; }

.textbox { border:0; padding-left:8px; height: 100%; font-size: 11pt; font-family:arial }
.dropdown { border:0; padding-left:8px; height: 100%; font-size: 11pt; font-family:arial }

table, th, td { border-collapse:collapse; border: 1px solid #AAA; padding:8px }

.rad { padding: 0;padding-right:12px; font-size: 11pt; font-family: arial; color:black }
.rad td { border-style: none; }
.radcell { padding: 0;padding-left:8px; }

.detailLabel { background-color:#004469; color: white; font-size:10pt }
.detailLabelHeader { background-color:#004469; color:white; padding-top:2px; padding-bottom:2px; text-align:center; font-size:10pt }
.detailStandard { background-color:white; color:black; font-size:10pt }
.detailStandardCentre { background-color:white; color:black; text-align:center; font-size:10pt }
.detailBold { background-color:white; color:black; font-weight:bold; font-size:10pt }
.detailBoldCentre { background-color:white; color:black; font-weight: bold; text-align:center; font-size:10pt }
.detailBoldBlue { background-color:white; color:blue; font-weight:bold; font-size:10pt }

.genealogyTable { border: 2px solid #004469; padding:0 }
.genealogyCell { border:0; padding:3px }
.genealogyMasterCell { border:0 }

.grayfont { color:Gray }
.graynote { color:Gray; font-size:8pt; padding:0; margin:0 }

.borderless { border-collapse:collapse; border:0 solid #AAA; padding:0 }

.line { width:100%; padding:8px }
.red { width:30%; padding:8px; background-color:#004469; color:white; text-align:right; }
.data { background-color:white; color:black }

.searchCounter { padding-bottom:5px; text-align:center; width:100% }

.backPedigree { border:0px; border-color:white }

.imagebutton { color: white; border-radius: 6px; text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2); background:#004469; padding:12px; margin:5px; }
.imagebutton:hover { background:#E4C1A8 }
.imagebutton-footer { color:Gray; font-size:8pt; width:68px; display:inline-block; padding:0 2px 12px 2px; margin:5px; vertical-align:top; }

.loginFail { color:Red }
.loginFailSmall { color:Red; font-size:8pt }

.footer { font-size:8pt; color:#AAA }
.footer a:link { color:#CECECE }
.footer a:visited { color:#CECECE }
.footer a:hover  { color:#878787 }

.reg-warning { background: yellow; color: black; font-weight: bold;height: 48px;vertical-align: middle;}
.instructions { background-color:#75CAE6; font-size: 9pt; text-align:center}
.msg-success { background-color:#98FB98; font-size: 9pt; text-align: center}
.msg-pending { background-color:yellow; font-size:9pt; text-align: center}
.msg-warning { background-color:yellow; font-size:9pt; text-align: center}
.msg-failure { background-color:red; color: white; font-size:9pt; text-align: center}
.again { font-size: 12pt; font-weight: bold; text-align: center; padding-top:24px}

.headerTop { background: #fff; text-align: center; }
.headerMenu { width: 100%; background: blue; }